div#SideCategoryList {
display: inline-block;
}

/* Customize Swatch Sizes */
.productOptionPickListSwatch .thumbnail, .productOptionPickListSwatch .swatchColour {
    width: 80px !important;
    height: 80px !important;
}
/*.cloudzoom-zoom-inside,.cloudzoom-blank{
display:none !important;
}*/

/*
.transition {
    -webkit-transform: scale(2); 
    -moz-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
    /*transform: scale(1.3);
    transition: all .6s ease-in-out 0s;    
}


*/